<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;900&family=Open+Sans&display=swap" rel="stylesheet">

    <!-- BOOTSTRAP CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="./index.css">

    <title>s58 - Activity</title>
  </head>
  <body>

    <!-- NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light px-md-4 px-lg-5">
      <a class="navbar-brand" href="#"><img src="./images/Logo.png" alt="logo" class="img-fluid"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav ml-auto">
          <a class="nav-link active" href="#home">Home <span class="sr-only">(current)</span></a>
          <a class="nav-link" href="#gallery">Gallery</a>
          <a class="nav-link" href="#contact">Contact</a>
        </div>
      </div>
    </nav>

    <!-- HOME START -->
    <section class="container-fluid px-0 px-md-5 py-5" id="home">
      <div class="home-content mx-0 mx-md-5 my-5 px-0 px-md-5 py-5 pr-md-0 pr-lg-5">
        <div class="col-lg-7 ml-lg-5">
          <h1 class="title mb-5 pr-m">Replace This With Your Title</h1>
          <p class="mb-5 pr-0 pr-md-5">You can use this section to narrate a short description for the title or page.</p>
          <button>Get started</button>
        </div>
        <div class="col-lg-5"></div>
      </div>
    </section>
    <!-- HOME END -->

    <!-- GALLERY START -->
    <section class="container-fluid px-md-5 py-5" id="gallery">
      <div class="justify-content-center text-center gallery-container mx-lg-5 mb-5 px-lg-5 py-5">
        <h1 class="mb-5">GALLERY</h1>
        <P class="mx-md-5 px-md-5">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
        </P>
      </div>
      <div class="row justify-content-center p-md-0 p-lg-5 img-container">
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-irina-iriser-13034013.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-irina-iriser-1408221.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-tobi-675764.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-johannes-plenio-1103970.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-jean-frenna-1045113.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-roberto-shumski-1903702.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-irina-iriser-14412611.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-stephan-seeber-1054289.png" alt="" class="img-fluid">
        </div>
        <div class="col-md-4 mb-4">
          <img src="./images/pexels-scott-webb-1029604.png" alt="" class="img-fluid">
        </div>
      </div>
    </section>
    <!-- GALLERY END -->

    <!-- CONTACT START -->
    <section class="container-fluid row mb-5" id="contact">
      <div class="col-12 col-md-6 d-none d-md-block contact-img">
        <!-- <img src="./images/pexels-alex-fu-2479178 1.png" alt="" class="img-fluid"> -->
      </div>
      <div class="col-12 col-md-6 p-5 contact-form">
        <h2 class="mt-5 mb-4">CONTACT US</h2>
        <p class="mb-4">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit
        </p>
        <form class="mb-5">
          <div class="form-group mb-4">
            <label for="exampleFormControlInput1">Name</label>
            <input type="text" class="form-control mb-4 py-4 px-3" id="exampleFormControlInput1" placeholder="John Doe">
            <label for="exampleFormControlInput1">Email address</label>
            <input type="email" class="form-control py-4 px-3" id="exampleFormControlInput1" placeholder="johndoe@gmail.com">
          </div>
          <div class="form-group mb-4">
            <label for="exampleFormControlTextarea1">Message</label>
            <textarea class="form-control py-4 px-3" id="exampleFormControlTextarea1" rows="7"></textarea>
          </div>
          <div class="row justify-content-end">
            <button type="submit">Submit</button>
          </div>
        </form>
      </div>
    </section>
    <!-- CONTACT END -->

    <!-- footer start -->
    <footer class="text-center p-3">
      2023 | All rights reserved.
    </footer>
    <!-- footer end -->
    
    <!-- BOOTSTRAP SCRIPT -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
  </body>
</html>